package org.project.entity.enemies;

import org.project.item.weapons.Weapon;

public class Skeleton extends Enemy {

    public Skeleton(Weapon weapon) {
        super("Skeleton", 35, 10, weapon);
    }
}
